Subject: Ticket Assigned - CV Application with 14years of Retail/ Customer Service Experienced
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 07:26:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  CV Application with 14years of Retail/ Customer Service Experienced  

Dear HiringManager,

I am writing tosubmit my application for the Customer Service Representative/Cashier

Iam offering you 14 fruitful years of International Work Experience inGulf region in Customer Service/ Retail and Administrative positions.

Myleadership, my attitude, and possessing “ownership mentality” will ensure youthat hiring me will add value to your organization. My passion and mydetermination in everything I do has led me to notable achievements.  
I am eager to work with your organization and would welcome to speak with you at0566606580.

 

Sincerely,

Michael F. Rigat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044093